Opened 16 years ago

Closed 16 years ago

Last modified 13 years ago

#1289 closed defect (fixed)

KDE-3.4.0

Reported by: lizardo@… Owned by: bdubbs@…
Priority: high Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Version increment.

Change History (6)

comment:1 by lizardo@…, 16 years ago

Note: there's a security patch for kdepim available at http://download.kde.org/stable/3.4/src/kdepim-fix-imap-resource-type.diff

comment:2 by lizardo@…, 16 years ago

Note: kdepim requires libxslt >= 1.1.14, otherwise kopete would not work properly. See http://bugs.kde.org/show_bug.cgi?id=100826#c9

comment:3 by bdubbs@…, 16 years ago

Milestone: future6.1
Status: newassigned

comment:4 by bdubbs@…, 16 years ago

Owner: changed from blfs-book@… to bdubbs@…
Status: assignednew

comment:5 by bdubbs@…, 16 years ago

Resolution: fixed
Status: newclosed

Upgraded to kde 3.4. Included kdepim patch

comment:6 by (none), 13 years ago

Milestone: 6.1

Milestone 6.1 deleted

Note: See TracTickets for help on using tickets.